/*VPDbURL{file:///F|/Life/WWW/chihiro/chihiro.vpp}*/
P	 {
			text-indent : 1em          ;
			Margin-Left : 7%
		}
P.center	 {
			padding : 1% 3% 1%          ;
			Text-Align : Center ;
			Margin-Left : 0%
		}
P.noindent	 {
			text-indent : 0em
		}
P.abstract	 {
			padding : 1% 3% 1%          ;
			Margin-Left : 0% ;
			Font-Size : Small ;
			Font-Style : Italic
		}
P.note	 {
			padding : 1% 3% 1%          ;
			border-color : #000066          ;
			border-style : groove          ;
			border-width : thick          ;
			Margin-Left : 0% ;
			Font-Size : X-small
		}
H1	 {
			border-style : solid          ;
			border-width : 0 0 medium          ;
			border-color : #000066          ;
			Font-Family : sans-serif ;
			Font-Size : X-large ;
			Font-Weight : Bolder
		}
H1.title	 {
			padding 0% 5% 0%          ;
			margin : 0em 1em 0em          ;
			border-width : 0          ;
			Text-Align : Center ;
			Font-Size : XX-large
		}
H2	 {
			Font-Family : sans-serif ;
			Font-Size : Large ;
			Font-Weight : Bolder
		}
H2.subtitle	 {
			padding 0% 5% 0%          ;
			margin : 0em 1em 0em   ;
			Background-Repeat : repeat ;
			Text-Align : Center ;
			Font-Family : serif ;
			Font-Size : Medium ;
			Color : #FFFFCC ;
			Background-Color : #000066 ;
			Background-Image : url(LE03.JPG) ;
			Font-Style : Italic ;
			Font-Weight : Bold
		}
H3	 {
			Margin-Left : 4% ;
			Font-Size : Large ;
			Font-Weight : Bolder
		}
H4	 {
			Margin-Left : 4% ;
			Font-Size : Small ;
			Font-Weight : Bold
		}
H5	 {
			Margin-Left : 7% ;
			Font-Size : Small ;
			Text-Decoration : Underline ;
			Font-Style : Italic ;
			Font-Weight : Bold
		}
H6	 {
			Margin-Left : 7% ;
			Font-Size : Small ;
			Font-Style : Italic
		}
ADDRESS	 {
			Padding-Bottom : 1%       ;
			Padding-Left : 3%       ;
			Padding-Right : 3%       ;
			Padding-Top : 1%       ;
			Background-Repeat : repeat  ;
			Text-Align : Left ;
			Font-Size : X-small ;
			Color : #FFFFCC ;
			Background-Color : #000066 ;
			Background-Image : url(LE03.JPG) ;
			Font-Style : Italic
		}
OL	 {
			Margin-Left : 7% ;
			Font-Family : serif ;
			Font-Size : Medium
		}
OL.footnote	 {
			Margin-Left : 10% ;
			Font-Size : X-small
		}
UL	 {
			Margin-Left : 7%
		}
DL	 {
			Margin-Left : 7%
		}
BODY	 {
			Padding-Bottom : 5%    ;
			Padding-Left : 5%    ;
			Padding-Right : 5%    ;
			Padding-Top : 5%    ;
			Background-Color : FFFFFF  ;
			Background-Repeat : repeat ;
			Font-Family : serif ;
			Font-Size : Medium ;
			Color : #000066 ;
			Background-Image : url(LE03.JPG)
		}
:link	 {
			Color : #FF3300
		}
:active	 {
			Color : yellow
		}
:visited	 {
			Color : #336699
		}
H7	 {
			Margin-Left : 7% ;
			Font-Size : X-small
		}
HR	 {
			Color : #000066
		}
DL DT	 {
			Font-Family : san-serif ;
			Font-Weight : Bold
		}
IMG	 {
			border-color : #000066          ;
			border-style : none          ;
			border-width : thick
		}
IMG.right	 {
			float : right
		}
IMG.left	 {
			float : left
		}
A:link IMG	 {
			Color : #FF3300
		}
A:active IMG	 {
			Color : yellow
		}
A:visited IMG	 {
			Color : #336699
		}
H2.subtitle  A:link	 {
			Color : yellow
		}
H2.subtitle  A:active	 {
			Color : #FF6600
		}
H2.subtitle A:visited	 {
			Color : #003300
		}
ADDRESS A:link	 {
			Color : yellow
		}
ADDRESS A:active	 {
			Color : white
		}
ADDRESS A:visited	 {
			Color : #CCCC99
		}
ADDRESS A:link IMG	 {
			Color : yellow
		}
ADDRESS A:active IMG	 {
			Color : white
		}
ADDRESS A:visited IMG	 {
			Color : #CCCC99
		}
TH UL	 {
			margin : 0%          ;
			padding : 0%
		}
TH DL	 {
			margin : 0%          ;
			padding : 0%
		}
TD UL	 {
			margin : 0%          ;
			padding : 0%
		}
TD DL	 {
			margin : 0%          ;
			padding : 0%
		}
TH P	 {
			text-indent : 0em          ;
			margin : 0%          ;
			padding : 0%
		}
TD P	 {
			text-indent : 0em          ;
			margin : 0%          ;
			padding : 0%
		}
